
@import url("/media/vendor/bootstrap/css/bootstrap-datepicker.min.css?bb5f6d");

.idt-form .control-label{
	line-height: 1.1;
}

.idt-form.form-horizontal .control-group {
    margin-bottom: 14px;
}

#adultMsgBox2, #childMsgBox2, #secondMsgBox2{
	font-size: 18px;
	color:#777;
	font-weight:500;
	margin-bottom: 40px;
	text-align: justify;
}

#adultMsgBox, #childMsgBox, #secondMsgBox{
	font-size: 14px;
	clear:both;
	width:100%;
}

.idt-form .input-group.date .form-control{
	padding:4px 6px;
}

.idt-form .required > label:after{
	color: #888;
	content: "*";
	font-family: arial;
	font-size: 24px;
	position: absolute;
    right: -5px;
    top: 2px;
}

.idt-form .required  > label{
	position: relative;

}
#header {
	padding: 0;
}

#header {
	height: {47vw};
}

.error label {
	color: red;
}

.brand-logo img{
	max-width: 200px;
	height: auto;
}